Skip to main content
GET
Search articles
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Query Parameters

search_term
string
required

The text to search for. Matching is performed from the start of each word.

Example:

"billing"

page_number
integer

Page of results to retrieve, starting from 1. Defaults to 1 when omitted.

page_size
integer

Number of results per page. Defaults to 30 when omitted.

Response

200 - application/json

OK - Request succeeded

matches
object[]
pagination
object